{
    "version": "1.0.0.2",
    "description": "Automatically launches Bitdefender SafePay used when making online payments mostly.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:B88EDDA5B390FD8E2D5058233AF13F5C745787A719EFC6FCA915800C5DF1B7C34ABECAA649DC495F2764D08B8924BA3E2CAE29C85B3517012FF7E1B8C7E0015C",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_bitdefender/kunago_bitdefender-1.0.0.2.7z",
    "bin": [
        "kunago_bitdefender.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Bezpečné finance.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_bitdefender.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Bezpečné finance.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "shortcuts": [
        [
            "kunago_bitdefender.exe",
            "Bezpečné finance (Bitdefender)"
        ]
    ]
}
